# Vuetify Color Fields

Managed by Golden M, Inc.

## Description

It's a generic color field using a native components of Vuetify JS. Simplifies the color selection and allows to standarize your colors
to HEX format (Not HEXA, does not support Alpha channel). Combines v-text-field and v-color-picker.

## Documentation

It's available in our documentation site [developers.layrz.com](https://developers.layrz.com/Components/ColorPicker)

## Work with us

Golden M is a software/hardware development company what is working on
a new, innovative and disruptive technologies.

For more information, contact us at [sales@goldenmcorp.com](mailto:sales@goldenmcorp.com)

## License

This project is under MIT License, for more information, check out the `LICENCE`
